OpenVZ Forum


Home » General » Support » Linux Newbie and help with install
icon5.gif  Linux Newbie and help with install [message #26219] Thu, 17 January 2008 14:03 Go to previous message
Rob K is currently offline  Rob K
Messages: 2
Registered: November 2007
Location: England
Junior Member
Hi
Although I have been using Linux for some years I have no idea how to fiddle with it.
I have tried to follow the instructions on this page http://wiki.openvz.org/Quick_installation and it just doesn't work.
The yum command 'yum install ovzkernel[-smp]' gives this error 'No Match for argument: ovzkernel[-smp]' so I tried without the [-smp] and get:
--> Populating transaction set with selected packages. Please wait.
---> Package ovzkernel.i686 0:2.6.18-53.el5.028stab051.1 set to be installed
--> Running transaction check
--> Processing Conflict: lksctp-tools conflicts kernel >= 2.6.10
--> Finished Dependency Resolution
Error: lksctp-tools conflicts with kernel >= 2.6.10

I have tried to unistall lksctp-tools.rpm but it say it does not exist!

I have now tried the RPM way and that went through ok but on the above page it says the grub 'it will be configured automatically:' but it isn't!
I have changed it manually as per that page but it now hangs on boot when 'uncompressing Linux... Ok, booting the kernel'.

I am using a IBM T43 laptop on Centos 4.
Can anyone help with a much simpler install instructions, or better still tell me where there is a Windows version? ;o)

[Updated on: Thu, 17 January 2008 14:14]

Report message to a moderator

 
Read Message icon5.gif
Read Message
Read Message
Read Message
Read Message
Previous Topic: dhcpd problem
Next Topic: Service does not start
Goto Forum:
  


Current Time: Mon Feb 26 04:12:31 GMT 2024

Total time taken to generate the page: 0.03038 seconds